Update account profile
PATCH
apiToken account:writeheader
AuthorizationBearer <token>A personal API token: Authorization: Bearer dh_live_…. See Authentication for scopes.
Scope: account:write
application/json- body
name?stringfirstName?stringlastName?stringphone?stringaddress?stringcity?stringpostalCode?stringregion?stringcountry?stringtaxType?stringcompanyName?stringvatNumber?stringfiscalCode?stringsdiCode?stringsdiPec?stringmarketingConsent?booleanOperation completed or accepted; asynchronous actions may still be running.
application/json- response
ok*booleancurl -X PATCH 'https://api.deluxhost.net/v1/account/profile' \ -H "Authorization: Bearer $DELUXHOST_TOKEN" \ -H 'Content-Type: application/json' \ -d '{}'Example Response
{ "ok": true}